# Generated by Django 3.1.2 on 2021-01-12 14:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('add', '0003_komentar'),
    ]

    operations = [
        migrations.AlterField(
            model_name='komentar',
            name='message',
            field=models.CharField(blank=True, default='', max_length=300),
        ),
        migrations.AlterField(
            model_name='komentar',
            name='name',
            field=models.CharField(blank=True, default='anonymous', max_length=50),
        ),
    ]
